/* Class = "NSTextFieldCell"; title = "Name"; ObjectID = "5MU-4Y-7j3"; */
"5MU-4Y-7j3.title" = "Name";

/* Class = "NSTableColumn"; headerCell.title = "Name"; ObjectID = "8"; */
"8.headerCell.title" = "Name";

/* Class = "NSTableColumn"; headerCell.title = "Description"; ObjectID = "9"; */
"9.headerCell.title" = "Beschreibung";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "10"; */
"10.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "11"; */
"11.title" = "Text Cell";

/* Class = "NSTableColumn"; headerCell.title = "Active"; ObjectID = "21"; */
"21.headerCell.title" = "Aktiv";

/* Class = "NSButtonCell"; title = "Active"; ObjectID = "DEY-ZU-hOX"; */
"DEY-ZU-hOX.title" = "Aktiv";

/* Class = "NSTextFieldCell"; title = "Description"; ObjectID = "ZG5-aE-TTz"; */
"ZG5-aE-TTz.title" = "Beschreibung";

